SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "construction_ponctuelle" CASCADE;
BEGIN;
CREATE TABLE "construction_ponctuelle"();
SELECT AddGeometryColumn('construction_ponctuelle','geometrie',2972,'POINT',2);
CREATE INDEX "construction_ponctuelle_geometrie_geom_idx" ON "construction_ponctuelle" USING GIST ("geometrie");
ALTER TABLE "construction_ponctuelle" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "construction_ponctuelle" ADD CONSTRAINT "construction_ponctuelle_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "construction_ponctuelle" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "statut_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "construction_ponctuelle" ("geometrie", "cleabs", "nature", "toponyme", "statut_du_toponyme") FROM STDIN;
01010000209C0B000000000000245A1541000000006B032141	CONSPONC0000001369912689	Phare	Phare de l'Enfant Perdu	Collecté
01010000209C0B000066666666387815410000000006A92041	CONSPONC0000001369912709	Phare	\N	\N
01010000209C0B000066666666EABF13410000000067D72141	CONSPONC0000001369912672	Phare	Phare de l'Île Royal	Collecté
\.
END;
COMMIT;
